/* Day Night Toggler */
.transition-none {
    transition: none !important;
}

.transition-delay-400ms {
    transition-delay: 400ms !important;
}

.no-space {
    margin: 0;
    /* padding-left: 20px; */
    display: grid;
    gap: 5px;
    /* keeps bullet alignment */
}

.no-space li {
    margin: 0;
    padding: 0;
    line-height: 1.2;
    /* controls spacing between lines */
}